[Bug 53252] sync wmressel 0.8-4 from sid (overriding changes OK)

Lucas Nussbaum lucas at lucas-nussbaum.net
Mon Jul 17 15:45:40 BST 2006


Public bug reported:

-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Could you please sync this package ?

Package: wmressel
Version: 0.8-4
Origin: Debian Sid
Ubuntu changes: overriding changes OK

Thank you

 affects /distros/ubuntu
 subscribe ubuntu-archive

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.1 (GNU/Linux)

iD8DBQFEu6KU2hliNwI7P08RAke1AKC7BqxQnbl7afs57sUfSOpXBbc9AwCaA27+
9pQ40Vf5y9Mp+qpQI3+FxJc=
=4eOe
-----END PGP SIGNATURE-----

** Affects: Ubuntu
     Importance: Untriaged
         Status: Unconfirmed

-- 
sync wmressel 0.8-4 from sid (overriding changes OK)
https://launchpad.net/bugs/53252



More information about the ubuntu-archive mailing list